Mailly文档

Get USD balance top-up rules

GET
/billing/catalog

Response Body

Public top-up packs and availability

application/json
  1. response
success*boolean
enabled*boolean
custom_topup*
packs*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/billing/catalog'
{  "success": true,  "enabled": true,  "custom_topup": {    "currency": "usd",    "min_amount": 0,    "max_amount": 0,    "step": 0  },  "packs": [    {      "id": "string",      "name": "string",      "credits": 0,      "amount": 0,      "currency": "string",      "kind": "credits"    }  ],  "property1": null,  "property2": null}